
/* *****************************************************

    ** Custom Stylesheet **

        Any custom styling you want to apply should be
        defined here.

        ***************************************************** */

/*changing #0e5077 to #565A5C */

a {
    color: #25649f;
}

section#header .logo img{margin:0;padding:0;max-height:46px !important;vertical-align:middle;}

.navbar-main {
        background-color:#565A5C;
    }
    div.header-lined .breadcrumb > .active {
            color: #565A5C;
        }
        ul.top-nav > li.primary-action > a.btn {
                background-color: #565A5C;
            }

            /*changing #043d5f to #383d3f */
            .navbar-main li.account {
                    background-color: #383d3f;
            }
            .navbar-main .navbar-nav > li > a:hover,
            .navbar-main .navbar-nav > li > a:focus,
            .navbar-main .navbar-nav > .active > a,
            .navbar-main .navbar-nav > .active > a:hover,
            .navbar-main .navbar-nav > .active > a:focus,
            .navbar-main .navbar-nav > .open > a,
            .navbar-main .navbar-nav > .open > a:hover,
            .navbar-main .navbar-nav > .open > a:focus {
                    background-color: #000;
                }
                section#home-banner {
                        background-color: #383d3f;
                }

                /*changing #? to #cecfcb this is the grey of the footer*/

                /*change buttons to be green from dark blue */
                /*changing #337ab7 to #7dbd2a for background and #2e6da4 to #345109 for border for buttons
                changing #286090 to #345109
                dark green (on mouse over)
                border = #345109

                light green
                change to #7dbd2a

                border = #345109*/
.btn-primary {
  background-color: #7dbd2a;
  border-color: #345109;
}

.btn-primary:focus,
.btn-primary.focus {
          background-color: #7aa345;
          border-color: #345109;
    }
    .btn-primary:hover {
          background-color: #7aa345;
          border-color: #345109;
        }
        .btn-primary:active,
        .btn-primary.active,
        .open > .dropdown-toggle.btn-primary {
          background-color: #7aa345;
          border-color: #345109;
        }
    .btn-dark {
      background-color: #000;
      border-color: #000;
      color:#fff;
    }
    .btn-dark:hover {
      background-color: #ec971f;
      border-color: #ec971f;
      color:#fff;
    }
    btn-primary:focus, .btn-primary:active {
      background-color: #000;
      border-color: #000;
      color:#fff;
    }
    
  .btn-find-domain { background-color:#000; border:1px solid #000;} 
  .btn-find-domain:hover {background-color:#196CAC !important;}
    
  .pLR48 {padding-left:48px !important; padding-right:48px !important}
    
  .kb-article-content {
    margin: 30px 0 30px 0;
    font-size: 1.15em;
    line-height: 1.4em;
    font-family: "Open Sans",Verdana,Tahoma,serif;
    font-weight: inherit !important;
    color:#000;
  }
     
 
.kb-article-content label { font-weight:700}

.kbarticles a .glyphicon {
    color: #8ce;
    margin-right: 4px !important;
}

#main-body  .fa-print {float:right; font-size: 0.875em;}

#main-body .btn-print {float:right; font-size: 0.875em;}
 
/*//// Domain Droping //////*/

body {background:#fff;}

/* section#main-body {margin-top:84px !important} apeake this is not compatible with WHMCS */
section#main-body {padding-top:0px;}
.container-fluid {padding-right: 30px;padding-left: 30px;margin-right: auto;margin-left: auto;}
.main-content {    margin-bottom:120px;min-height:384px}
.navbar-main {background-color:#ff9900;}
.domaindata { font-size:12px;}
.ddhead {background: rgb(255,255,255);background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );}
.headrow {background:#f2f2f2; color:#000;}
.altrow {}

.filterswrap { display:none; padding:0 6px}
.toggleDisplay {display: none;}
.toggleDisplay.in {display: table-cell;}
.aC {text-align:center !important;}
.aR {text-align:right !important;}
.aL {text-align:left !important; }
.fL {float:left;}
.fR {float:right;}

.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {padding: 2px 6px; white-space:nowrap;}

.table-borderless td,
.table-borderless th {
    border: 0 !important;
}

.form-group.required .control-label:after {content:"*";color:red;}
label {display: inline-block;max-width: 100%;margin-bottom:0;font-weight: 500;vertical-align:middle;}
.in-control{padding:0 4px;border:1px solid #ccc;height:24px;width:130px;}

.m0 {margin:0}
.mT5 {margin-top:5px}
.mT10 {margin-top:10px}
.mT15 {margin-top:15px}
.mT20 {margin-top:20px}
.mT30 {margin-top:30px}
.mT36 {margin-top:36px}
.mT40 {margin-top:40px}
.mT50 {margin-top:50px}
.mT80 {margin-top:80px}
.mTB5 {margin:5px 0;}
.mTB12 {margin:12px 0;}
.mTB20 {margin:20px 0;}
.mTB30 {margin:30px 0;}
.mTB7260 {margin-top:72px; margin-bottom:60px;}
.mL40{margin-left:40px;}
.mLR6 {margin:0 6px;}
.mb8 { margin-bottom:8px;}
.mb-2 { margin-bottom:2rem;}
.mb-3 { margin-bottom:3rem;}
.mb-4 { margin-bottom:4rem;}
.mb-5 { margin-bottom:5rem;}
.mb-6 { margin-bottom:6rem;}
.hpR24 { padding-right:24px;}

.p0 {padding:0;}
.pT4 {padding:4px 0 0 0;}
.pT7 { padding:7px 0 0 0;}
.pTB12 {padding:12px 0;}
.pTB16 {padding-top:16px;padding-bottom:16px;}
.pTB24 {padding-top:24px;padding-bottom:24px;}
.pTB30 {padding-top:30px;padding-bottom:30px;}
.pTB3040 {padding-top:30px;padding-bottom:40px;}
.pTB36 {padding-top:36px;padding-bottom:36px;}
.pTB4216 {padding-top:42px;padding-bottom:16px;}
.hpR24 { padding-right:24px;}
.hpR32 { padding-right:32px;}
.hpL24 { padding-left:24px;}

.color-drop-orange {color:#ff9600;}
.col_1pad {padding:12px 10px 11px 15px;}
.b{font-weight: 600}
.font12 {font-size:12px}
.font13 {font-size:13px}
.font14 {font-size:14px}
.font16 {font-size:16px}
.font18 {font-size:18px;}
.font20 {font-size:20px;}
.font24 {font-size:24px;}

.bgdarkgray {background:#666666;}
.table .bTnone { border-top:none;}
.table .bT1{border-top:1px solid #ccc;}
.kbviews { font-size:small; font-weight:bold;}
.sellprice { text-align:right;}
.greybox{border: 1px solid #ddd;border-radius: 3px;padding: 0px 0px 20px 0px}
.mainbox {margin-top:72px; margin-bottom:60px;}
.mainbox .h1 {font-size:52px; color:#fff; font-weight:400; font-family:Raleway; margin:0;}
.mainbox .subtitle {color:#fff; font-size:24px; padding:12px 0; font-weight:300;}
.mainbox .bnone {border:none;}
.rightbox {padding:8px; background:#fff; box-shadow: 0 2px 1px 1px #505050; margin:30px 0;}
.rightbox .bTnone { border-top:none;}
.rightbox .bT1{border-top:1px solid #ccc;}
.subtitle {color:#000; font-size:24px;}
.prd-4 {padding-right: 4rem}
.pR48 { padding-right:60px !important}
.samplelogo{height: 80px;width:100%;margin-top:20px;display:flex;align-items:center;justify-content: center;border:0px solid;}
section#main-menu {background-color:#f90;}
.search_fld {width:240px;font-size:16px;color:#aaa;padding:0px 5px 0px 10px;height:48px;}
.search_btn {display: inline-block;padding:0px 20px 0px 20px;height:48px;color:#ffffff !important;background:#f0ad4e;text-decoration:none !important;border-radius:0px 9px 9px 0px;border:0px;font-size:18px;word-wrap: break-word;cursor:pointer;font-weight:700}
.search_btn:hover {background:#ec971f;}

.goldbox {border: 1px solid #FF9900; border-radius: 3px; padding: 0px 0px 20px 0px; background:#FFF9F2;}
.mt-0 { margin-top: 0!important; }
.mb-0 { margin-bottom: 0!important; }
.mt-1 { margin-top: 1em!important; }
.d-flex { display: flex; justify-content: center; }
.buyBtn { background:#FF9900; color:#fff; padding: 5px 10px; font-size: 20px; border-radius: 4px; border:1px solid #FF9900;}
.buyBtn:hover { text-decoration: none!important; color: #fff; }
.buyBtn:focus { text-decoration: none!important; color: #fff; }
.offerBtn { background:#000; color:#fff; padding: 5px 10px; font-size: 20px; border-radius: 4px; border: 1px solid #000;}
.offerBtn:hover { text-decoration: none!important; color: #fff; }
.offerBtn:focus { text-decoration: none!important; color: #fff; }
.goldBtn { background:#FF9900; color:#fff; padding: 10px 30px; font-size: 20px; border-radius: 50px; border:1px solid #FF9900; margin:auto; }
.goldBtn:hover { text-decoration: none!important; color: #fff; }
.goldBtn:focus { text-decoration: none!important; color: #fff; }
.strike { text-decoration: line-through; text-decoration-thickness: 1px ; opacity: 0.5; }

.ddwrap {padding: 12px 10px 11px 15px;background: #f5f5f5;border-radius: 8px 0px 0px 8px;border-right: 1px solid #ff9900;color: #000;text-align: left;}
.dropdown {margin:0px;padding:0px;}
.dropdown dd, .dropdown dt, .dropdown ul {margin:0px;padding:0px;}
.dropdown dd {position:relative;}
.dropdown a, .dropdown a:visited {color:#7f7f7f;text-decoration:none;outline:none;/*font-size: inherit;font-weight:normal*/}
.dropdown a:hover {color:#7f7f7f;}
.dropdown dt a:hover {color:#7f7f7f;border: 0px;}
.dropdown dt a {background: url(../black_down_arrow.png) no-repeat scroll right center;display:block;padding-right:0px;border:0px;width:115px;}
.dropdown dt a span {cursor:pointer;display:block;padding:0px;}
.dropdown dd ul {background:#fff none repeat scroll 0 0;border:1px solid #ccc;color:#C5C0B0;display:none;left:-10px;padding:5px 0px;position:absolute;z-index:10;top:10px;width:auto;min-width:134px;list-style:none;}
.dropdown span.value {display:none;}
.dropdown dd ul li a {padding:5px;display:block;font-size:14px}
.dropdown dd ul li a:hover {background-color:#eee;}
.navbar-main .navbar-nav > li > a:hover, {color:#000}
.dropdown-menu-wrap {padding:12px;min-width:260px;background:#fff;}
ul.dropdown-nav > li, ul.dropdown-nav > li > a {display: inline-block;position: relative;font-size:12px;list-style:none;}
ul.dropdown-nav > li, ul.dropdown-nav > li > a:hover {text-decoration:underline;}

.table-hover>tbody>tr:hover {background-color:#f8f8f8;}

.header-lined { margin:24px 0;}
div.header-lined h1 { color:#ff9900;}
h1.kb-article-header {padding: 18px 0 12px 0;font-weight: 400; font-size:32px; border-bottom:1px solid #CCC; color:#000; }

h1.kb-article-header .fa-print { float: right;font-size: 0.750em !important;line-height: 1.75em;}

.nested-ol {}
.nested-ol    ol {counter-reset: item; }
.nested-ol li {display: block; margin:18px 0; }
.nested-ol li:before {content: counters(item, ".") " "; counter-increment: item }

section#footer {background:#333; color: #a8a8a8;font-size: inherit;}
section#footer i {color: #fff;}
section#footer h5 {color:#fff; font-weight:700}
section#footer a {color:#fff;}
section#footer a:hover {color: #ff9900; text-decoration:none}
   
    
section#footer .drop {width:122px; height:38px; background:#fff; padding:1px; margin:10px 0 0 0; display:inline-block;}
@media only screen and (max-width:991px) {
.navbar-right .dropdown-menu {
    right: 0;
    left: 0;
    }
}
@media only screen and (max-width:767px) {
.mhide {display:none;} 
.nested-ol  ol { counter-reset: item; padding:0; }
.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {padding: 8px; white-space:nowrap;}
.container-fluid {padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
}

.p-0 { padding: 0; }
.my-6 { margin: 6px 3px; }
.filts { padding:4px 8px; }
.filts > label { margin-right:24px; margin-bottom:8px; }

/*
check-box-small
*/

.checkbx2 {
  position: relative;
  cursor: pointer;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbx2 input {
  opacity: 0;
  cursor: pointer;
  height: 12px;
  width: 12px;
}

/* Create a custom checkbox */
.checkbx2  .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: #fff;
  border:2px solid #000
}

/* On mouse-over, add a grey background color */
.checkbx2:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbx2 input:checked ~ .checkmark {
  background-color: #ec971f;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkbx2  .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbx2 input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbx2 .checkmark:after {
  left: 4px;
  top: 0;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

input[type="radio"], input[type="checkbox"] {
    margin: 0;
    margin-right: auto;
    margin-top: 1px \9;
    line-height: normal;
}

.checkbx2 input {
    position: relative;
    margin-right:8px;
}

/*
check-box-big
*/

.checkbx1 {
  position: relative;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbx1 input {
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkbx1 .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  border:2px solid #000
}

/* On mouse-over, add a grey background color */
.checkbx1:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbx1 input:checked ~ .checkmark {
  background-color: #ec971f;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkbx1 .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbx1 input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbx1 .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.checkbx1 input {
    position: relative;
}

label.checkbx1 {
    padding-right:12px; margin-top:8px;
}

.text-responsive {white-space:break-spaces !important;}
.border-dark { border-color:#345109;}
.btn-transfer { display: inline-block;padding: 10px 24px 0px 24px;height: 46px;color: #ffffff !important;background-color:#000 !important;text-decoration: none !important;border: 0px;font-size: 18px; word-wrap: break-word;cursor: pointer;border-radius:6px;}
.btn-transfer:hover {background-color:#196CAC !important;}
.table-fdd {border:1px solid #ddd;}
.flex{display: flex;align-items: center;}
.textcenter  { text-align:center;}
.navbar-main .navbar-toggle .icon-bar {background-color: #fff !important;}
#primary-nav {padding-left:0; padding-right:0;}
.graybg {font-family: "Raleway","Helvetica Neue",sans-serif;font-size: 20px;line-height: normal;padding: 22px 12px;background: #f1f1f1;text-align: center;}
.text52 {font-size: 52px;color: #fff;font-weight: 300;font-family: "Raleway","Helvetica Neue",sans-serif; text-align:center; margin-top:32px; margin-bottom:24px;}
.text48 {font-size: 48px;color: #000;font-weight: 300;font-family: "Raleway","Helvetica Neue",sans-serif; text-align:center; margin-top:32px; margin-bottom:24px;}
.text30 {font-size: 30px;color: #000;font-weight: 300;font-family: "Raleway","Helvetica Neue",sans-serif; text-align:center; margin-bottom:24px;}
.border-black {border:1px solid #000}
.bg-black {background:#000; color:#fff;}
.text-white {color:#fff;}
.altbg {background: #f5f5f5;}

.customtbl>thead>tr:first-child>th{background: #ff9900;padding: 10px;color: #fff;font-size: 18px;border-radius: 5px 5px 0px 0px;font-weight:400;}
.customtbl>thead>tr>th>i{font-size: 14px;line-height: 14px;margin-left: 8px;}
.customtbl>tbody>tr>td, .customtbl>tfoot>tr>td {padding: 8px;vertical-align: top;border-top: 1px solid #ddd;height: 40px;font-size: 12px;white-space: nowrap;}
.srchrow {display: flex; justify-content: center; background:#ec971f; border-radius:5px;}
.srchwrap {padding:28px 0px;}
.name {padding-right: 5px;padding-left: 0px;}
.lname {padding-right: 0px;padding-left: 5px;}

@media(max-width:992px) {
.form-row>.col, .form-row>[class*=col-] { padding-right: 0px;padding-left: 0px;}	
}

@media (max-width:767px) {
.btn-transfer { width:100%;}
h1.kb-article-header {padding: 18px 0 12px 0;font-weight: 400; font-size:24px; border-bottom:1px solid #CCC; color:#000; }
h1.kb-article-header .fa-print { float: right;font-size: 0.750em !important;line-height: 1.50em;}
.pr-0 {padding-right:0;}
.srchwrap {padding:16px 0;}
.customtbl>thead>tr:first-child>th{font-size: 16px;}
}

@media (max-width:834px) {
.srchrow {display: block; justify-content: center; background:#ec971f; border-radius:5px; margin:0;}  
.prd-4 {padding-right: 15px;}
.navbar-toggle { margin-right:0;}
.hpR32 { padding-right:0;}
.hpL24 { padding-left:0;}
}

@media (max-width:1024px) {
.flex{display: inherit;align-items: center;}
}

@media (min-width: 320px){section#footer {line-height: 32px;}}
@media screen and (max-width: 360px) {#accountNotifications { display:block}}
@media screen and (max-width: 442px) {ul.top-nav>li.primary-action {padding: 4px 0;margin-left: 0;border-left: none;text-align: right; display:block;} }
@media screen and (max-width: 480px) {
section#header {margin: 0;padding: 10px 0;background-color: #fff;border-radius: 5px 5px 0 0;}
ul.top-nav {font-size: 0.9em;}
ul.top-nav>li, ul.top-nav>li>a {position: relative;}
ul.top-nav>li>a {padding: 2px 4px;color: #777;line-height: 20px;text-decoration: none;}
#desktopCartContainer, #accountNotifications >  ul.top-nav>li>a {position: relative;}
.shoppingCart, .shoppingCartDesktop {position: relative;float: none;margin-left: 0;}
ul.top-nav>li.primary-action {padding: 4px 0;margin-left: 0;border-left: none;text-align: right; display:block;}
section#header .logo img {margin: 0;padding: 0;max-height: 36px !important;vertical-align: middle;}
}
@media screen and (max-width: 320px){
section#header .logo img {max-height: 25px !important;}
}
/*responsive footer brand logos*/
.brands-wrap {display:flex; align-items: flex-start; align-items: center; justify-content: center;}	
.col-title {font-size:18px;color:#fff;width:auto; white-space: nowrap;}	
.col-title span {font-size:18px;}		
.p-brand {max-height:44px; vertical-align:middle; display:inline-block;}
.m-l-r {margin-left:30px; margin-right:30px;}
.m-t-b {margin-top:1.5rem; margin-bottom:2rem;}
@media(max-width:575px) {
.brands-wrap {display: inherit; margin:auto;}	
.col-title {width:100%;}		
.col-brands {width:100%;}
.p-brand {width: 100%;max-width: 100%;display: block;}
}
@media (min-width: 576px) {
.brands-wrap {display: inherit; margin:auto;}	
.p-brand {width:49%;max-width:49%;display: inline-block;}
}
@media(min-width:768px) {
.brands-wrap {display: inherit; margin:auto;}	
.p-brand {width:32.9%;max-width:32.9%;display: inline-block;}
}
@media(min-width:992px) {
.brands-wrap {display: inherit; margin:auto;}
.p-brand {width:24.5%;	max-width:24.5%;display:inline-block;}
}
@media(min-width:1200px) {
.brands-wrap {display:flex;align-items: flex-start;}
.col-title {width:auto; white-space: nowrap; line-height:44px;}		
.col-brands {width:auto;}
.p-brand {width: auto !important;}
}
@media(max-width:1200px) {
.m-l-r {margin:10px 0; }
.border-l-r {border:1px solid #f2f2f2;}
}
